# Class Grid

java.lang.Object
org.jmol.awtjs.swing.Grid

public class Grid extends Object

## Method Summary

Modifier and Type
Method
Description
`void`
`add(JComponent btn, GridBagConstraints c)`
`String`
`toHTML(String id)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### add

public void add(JComponent btn, GridBagConstraints c)

### toHTML

public String toHTML(String id)